Manjaro XFCE Edition
   358

Ошибка при установки nvidia драйверов

При уствновки дров через «Менеджер настроек манжаро» выдаёт это:
Waiting for user input…
Starting
> Installing video-nvidia-390xx…
Sourcing /etc/mhwd-x86_64.conf
Has lib32 support: true
Sourcing /var/lib/mhwd/db/pci/graphic_drivers/nvidia-390xx/MHWDCONFIG
Processing classid: 0300
Sourcing /var/lib/mhwd/scripts/include/0300
Processing classid: 0302
:: Synchronizing package databases…
error: target not found: linux56-nvidia-390xx
core is up to date
extra is up to date
community is up to date
multilib is up to date
Error: pacman failed!
Error: script failed!

4 комментария

avatar
Нету пока для 56го ядра 390ых драйверов, пока только для варианта 56-rt.
Со временем появятся, а пока пользуйтесь либо 56-rt, либо 54м ядром. Смотрите сами что Вам важнее- новое ядро или проприетарные драйвера видео.
?
Правильные ответы начинаются с правильных вопросов.
0
avatar
скорее уже нету, linux56 EOL
Последний раз редактировалось
?
Отправка специалистом технической поддержки ссылки на руководство по эксплуатации и другую документацию, не является отказом в предоставлении поддержки.
bash.org
0
avatar
Логично. Нет ядра- нет и драйверов :) О чем pacman и пишет пользователю. Наверняка и про ядро еще в июле предупреждал, но был проигнорирован.
?
Правильные ответы начинаются с правильных вопросов.
0
avatar
Обновите / откатите ядро, Ваше больше не поддерживается.
?
Правильные ответы начинаются с правильных вопросов.
0
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.